## calls-call-selector-item calls-call-selector-item |

## Functions

CallsCallSelectorItem * | calls_call_selector_item_new ()
CuiCallDisplay * | calls_call_selector_item_get_display ()

## Properties

CuiCallDisplay * | display | Write / Construct Only

## Types and Values

#define | CALLS_TYPE_CALL_SELECTOR_ITEM
| CallsCallSelectorItem

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── AdwBin
                    ╰── CallsCallSelectorItem

## Implemented Interfaces

CallsCallSelectorItem implements GtkAccessible, GtkBuildable and GtkConstraintTarget.

## Description

## Functions

### calls_call_selector_item_new ()

    CallsCallSelectorItem *
    calls_call_selector_item_new (CuiCallDisplay *display);

### calls_call_selector_item_get_display ()

    CuiCallDisplay *
    calls_call_selector_item_get_display (CallsCallSelectorItem *item);

## Types and Values

### CALLS_TYPE_CALL_SELECTOR_ITEM

    #define CALLS_TYPE_CALL_SELECTOR_ITEM (calls_call_selector_item_get_type ())

### CallsCallSelectorItem

    typedef struct _CallsCallSelectorItem CallsCallSelectorItem;

## Property Details

### The `“display”` property

      “display”                  CuiCallDisplay *

The display for this call.

Owner: CallsCallSelectorItem

Flags: Write / Construct Only